version: 2

updates:
  - package-ecosystem: github-actions
    directory: '/'
    schedule:
      interval: daily
  - package-ecosystem: cargo
    directory: '/'
    # Handle updates for crates from https://github.com/pezkuwichain/pezkuwi-sdk manually.
    ignore:
      - dependency-name: 'pezsc-*'
      - dependency-name: 'pezsp-*'
      - dependency-name: 'pezframe-*'
      - dependency-name: 'pezpallet-*'
      - dependency-name: 'bizinikiwi-*'
      - dependency-name: 'pezkuwi-*'
      - dependency-name: 'pezcumulus-*'
      - dependency-name: 'assets-*'
      - dependency-name: 'xcm-*'
    schedule:
      interval: 'daily'
